Application: gvSIG desktop - gvSIG feature requests #4891

[PG] Mostrar el dialogo de anadir capa para anadir el CSV creado a partir de un XML del SIGPAC

06/01/2018 03:57 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2854 (rev. org.gvsig.deskiop-2.0.224)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4881: [PG] C... Closed

05/29/2018

History

#1 - 06/01/2018 03:57 PM - Joaquin del Cerro Murciano
- Related to gvSIG feature requests #4881: [PG] Cargar ficheros XML de SIGPAC added

#2 - 06/04/2018 01:39 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

He generado una nueva revision:

- https://github.com/gvSIGAssociation/gvsig-desktop-scripting-sigpacxml2csv/releases/tag/1.0.0-2

Y ya esta disponible a traves del administrador de complementos.

#3 - 02/18/2019 04:58 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024
